[SM-Grimoire-Bugs] [Bug 15524] New: linux 2.6.32.1 and 2.6.31.8 patches

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Dec 19 03:39:15 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15524

           Summary: linux 2.6.32.1 and 2.6.31.8 patches
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: kernels
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org



Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable_grimoir
                   |                            |e?


commit 3be4389ecd9b5594fb43a27764868387b7c07ea2
Author: Ladislav Hagara <ladislav.hagara at unob.cz>
Date:   Tue Dec 15 23:34:49 2009 +0100

    linux: latest.defaults: 2.6.32.1

commit 1f0f90d7605229cf3225bce4de31f5715bb6c4bb
Author: Vlad Glagolev <stealth at sourcemage.org>
Date:   Wed Dec 16 00:28:06 2009 +0300

    linux: => 2.6.32.1, 2.6.31.8

Requesting latest linux kernel patchsets into stable-0.39. IMO these should
always be requested to be integrated into stable/stable-rc. Who doesn't want
fixes to their kernel? :)

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list